/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/



/** NEU WEBSPATZ **/


/* ----------------- LAYOUT ----------------- */ 


/* ----------------- FONTS ----------------- */ 



/* ----------------- HEADER ----------------- */ 


/* ----------------- NAVIGATION ----------------- */ 


/* ----------------- MOBILE NAVIGATION ----------------- */ 


/* ----------------- BODY ----------------- */ 


/* ----------------- SIDEBAR ----------------- */ 


/* ----------------- FOOTER ----------------- */ 


/* ----------------- BLOG ----------------- */ 


/* ----------------- PORTFOLIO ----------------- */ 


/* ----------------- GALLERY ----------------- */ 


/* ----------------- CONTACT FORM ----------------- */ 


/* ----------------- TABLES ----------------- */ 


/* ----------------- OTHERS ----------------- */ 


/*------------------------------------*\
SPECIFIC SCREENSIZE
\*------------------------------------*/


@media screen and (max-width: 2560px) {


}


@media screen and (max-width: 1920px) {


}

@media screen and (max-width: 1910px) {


}

@media screen and (max-width: 1680px) {


}

@media screen and (max-width: 1600px) {


}

@media screen and (max-width: 1440px) {


}

@media screen and (max-width: 1366px) {


}

@media screen and (max-width: 1280px) {


}


/*------------------------------------*\
MOBILE
\*------------------------------------*/

/*Ipad Landscape*/

@media screen and (max-width: 1024px) {


.elementor-5002 .elementor-element.elementor-element-77a852e5 {
    text-align: left;
    margin-left: 15px !important;
}


}

@media screen and (max-width: 1000px) {



}



@media screen and (max-width: 885px) {

}


/*Ipad X Landscape*/


@media screen and (max-width: 812px) {




}


/*Ipad Portrait*/


@media screen and (max-width: 768px) {


nav#secondary-navigation.secondary-navigation {

display: none !important;

}


}



/*Iphone 6/7 Plus Landscape*/



@media screen and (max-width: 736px) {



}



@media screen and (max-width: 714px) {



}


/*Iphone 6/7 Landscape*/


@media screen and (max-width: 667px) {



}

/*Galaxy S5*/

@media screen and (max-width: 640px) {


}




/*Iphone 5 Landscape*/


@media screen and (max-width: 568px) {



}

/*Iphone 4 Landscape*/

@media screen and (max-width: 480px) {



}

/*Nexus 6P*/

@media screen and (max-width: 435px) {



}




/*Iphone 6/7 Plus Portrait*/

@media screen and (max-width: 414px) {


    div.swiper-slide-inner {
    padding: 100px 0px 0px 0px;
    text-align: left;
}

div.swiper-slide-contents {
    max-width: 70% !important;
}

div.elementor-slide-heading {
    color: var( --e-global-color-350e4c2 );
    font-family: "Cera Pro", Sans-serif;
    font-size: 23px !important;
}


.elementor-5002 .elementor-element.elementor-element-88e097b img {
    height: 40px;
    margin-left: -15px !important;
}


}


/*Nexus 5X*/

@media screen and (max-width: 411px) {



}



/*Iphone 6/7 Portrait*/

@media screen and (max-width: 375px) {



}


/*Galaxy S5*/

@media screen and (max-width: 375px) {



}




/*Iphone 4/5 Portrait*/



@media screen and (max-width: 320px) {



}

@media screen and (max-width: 240px) {



}



/*
ZWISCHEN ZWEI GROESSEN:
*/


@media screen and (min-width: 1155px) and (max-width: 2560px) {

li.boton-menu {

    margin-left: 34% !important;

}

}

@media screen and (min-width: 1100px) and (max-width: 1154px) {

li.boton-menu {

    margin-left: 30% !important;

}

}

@media screen and (min-width: 1060px) and (max-width: 1099px) {

li.boton-menu {

    margin-left: 25% !important;

}

}

@media screen and (min-width: 1025px) and (max-width: 1059px) {

li.boton-menu {

    margin-left: 20% !important;

}

}




@media screen and (min-width: 769px) and (max-width: 2560px) {



}

@media screen and (min-width: 200px) and (max-width: 768px) {



}



/** Menu nav link pointer **/
.has-submenu{
    cursor: pointer;
}


/** kontakt popup **/
.menu-Kontakt ul .sub-menu{
      position: fixed;
    top: 0px!important;
    height: 100%;
    width: 100%!important;
    left: 0!important;
    margin-left: 0!important;
}


/*** 3rd sub-menu ***/
.sub-menu{
    margin-top: 0px!important;
    margin-left: 0px!important;
}


.hover-links a:hover {
    color: #00acd2 !important;
}

.boton-menu a {
    border: 1px solid #00aad0 !important;
    border-radius: 30px;
}

.boton-menu a:hover {
    border: 1px solid #00aad0 !important;
    border-radius: 30px;
    background-color: #00aad0;
    color: white !important;
}


.boton-menu .elementor-item:after {
    display: none !important;
}

/** Tablet and mobile menu **/



/** ESTILO BANNER COOKIES **/

.pea_cook_wrapper p {
    font-family: "Cera Pro", Sans-serif !important;
    font-size: 18px !important;
    font-weight: 300 !important;
}


.pea_cook_wrapper.pea_cook_bottomcenter {
    bottom: 0px !important;
}

button.pea_cook_btn {
    background: #00aad0 !important;
    border: none !important;
    border-radius: 20px !important;
    box-shadow: none !important;
    color: #f8fcfc !important;
    text-shadow: none !important;
    font-family: "Cera Pro", Sans-serif !important;
    font-size: 18px !important;
     font-weight: 400 !important;
    width: 150px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.pea_cook_wrapper.pea_cook_bottomcenter {
    width: auto !important;
    margin: 0 !important;
    left: 0 !important;
    right: 0 !important;
    background-color: white !important;
    padding: 20px !important;
    font-family: "Cera Pro", Sans-serif !important;
}

.mapa iframe {
    width: 89%;
    border-radius: 10px !important;
}

/******* RESPONSIVE ********/
span.borde-kontakt {
    border-bottom: 2px solid #009ac0;
    padding-left: 3px;
    padding-right: 3px !important;
    font-size: 20px;
    font-weight: 600 !important;
}

.menu-movil .elementor-nav-menu--dropdown a {
    border-bottom: 2px solid #00aad0;
    margin-left: 20%;
    margin-right: 20%;
    padding-bottom: 5px !important;
    margin-bottom: 5px;
}

.menu-movil .boton-menu a.elementor-item {
    background-color: #00aad0 !important;
    color: white !important;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
            margin-top: 50px !important;
}

@media (max-width: 813px){
    .elementos_flotantes {
    display: none !important;
}
    
    
    
    .menu-Kontakt .elementor-nav-menu--dropdown a {
    border-bottom: 2px solid #00aad0;
    padding-bottom: 0px !important;
    width: 72px;
    align-items: center;
    text-align: center;
    margin: auto;
}
    
    .menu-Kontakt .sub-menu {
    background-color: #00aad0 !important;
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
    
    .menu-Kontakt .sub-menu a.elementor-sub-item {
    color: white !important;
}
    
    

    
    button.pea_cook_btn {
        margin-top: 20px;
    }
    
    .mapa iframe {
    width: 100%;
    border-radius: 0px !important;
}
    
    .menu-movil .sub-menu {
    background-color: #FAFAFA;
}
    
    .menu-movil a.elementor-sub-item.elementor-item-anchor {
    margin-left: 0px !important;
    margin-right: 0px !important;
    border: none !important;
    margin-bottom: 5px;
}
}







/** Hidden the 3 blue icon in KL LANDING page **/


.page-id-3846 .elementos_flotantes {
    display: none!important;
}
.page-id-4417 .elementos_flotantes {
    display: none!important;
}






@media screen and (max-width:768px){
     span.wpml-ls-native {
/*     margin-right: 30px !important; */
    }
        h2 {
        font-size:25px!important;
    }
    
    .gc-kelnicomasthead h1 {
    font-size: 29px;
}
}
@media(max-width: 640px) {
    #pea_cook_btn {
        padding-top: 12px !important;
        padding-bottom:12px !important;
        line-height: 1.4 !important;
    }
    .elementor-widget-wrap .elementor-nav-menu.sm-vertical li {
        height:48px;
    }
    .elementor-widget-wrap .elementor-nav-menu.sm-vertical li a.elementor-item{
        line-height: 48px !important;
    }
}


.gc-footer input#form-field-field_1 {
    max-width: 210px;
}
}

@media (max-width:400px){
    
    
    h2 {
        font-size:25px!important;
    }
    
}

/*** align the navigation menu ***/
.elementor-nav-menu--layout-horizontal .elementor-nav-menu{
    flex-wrap: unset;
}


/*** Kontaktwidget auf der rechten Seite ***/

body,html{width:100%!important;overflow-x:hidden!important}.elementor-location-header img.size-large{min-width:175px}.site-footer .elementor-widget-flip-box{max-width:150px;right:0;left:unset!important}.elementor-form .elementor-field-group{padding-top:15px}.elementor-form label{position:absolute;left:10px;font:inherit;pointer-events:none;width:100%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;transform:perspective(100px);-ms-transform:none;transform-origin:0 0;transition:transform .4s cubic-bezier(.25,.8,.25,1),color .4s cubic-bezier(.25,.8,.25,1),width .4s cubic-bezier(.25,.8,.25,1)}.elementor-form .elementor-field-group.focus-within label,.elementor-form .elementor-field-group:not(.empty) label{-webkit-transform:translateY(-1.28125em) scale(.75) perspective(100px) translateZ(.001px);transform:translateY(-1.28125em) scale(.75) perspective(100px) translateZ(.001px);-ms-transform:translateY(-1.28125em) scale(.75);width:133.33333333%}.elementor-form .elementor-field-group:focus-within label{-webkit-transform:translateY(-1.28125em) scale(.75) perspective(100px) translateZ(.001px);transform:translateY(-1.28125em) scale(.75) perspective(100px) translateZ(.001px);-ms-transform:translateY(-1.28125em) scale(.75);width:133.33333333%}.elementor-form .elementor-button .elementor-form-spinner{position:absolute;left:13px}.elementor-form{opacity:1!important}.elementor-form .elementor-field-group input:focus,.elementor-form .elementor-field-group textarea:focus{outline:0;-webkit-box-shadow:none!important;box-shadow:none!important}.elementor-form .elementor-field-group input{padding:5px}.elementor-widget-image .elementor-image img{width:100%}body .site-footer .elementor-widget-flip-box{left:inherit!important;right:0}body .site-footer .elementor-widget-flip-box .elementor-flip-box__front{background-size:55px 55px!important}.elementor-popup-modal .dialog-widget-content{top:90px;left:0}li.boton-menu{margin-top:-2px}.elementos_flotantes{position:fixed;top:35%;right:0}.elementos_flotantes ul{list-style:none;overflow:hidden,}.elementos_flotantes ul img{width:155px;height:55px}.elementos_flotantes ul li{transform:translateX(100px);transition:all .65s ease-in-out}.elementos_flotantes ul li:hover{transform:translateX(0)}.menu-movil .elementor-nav-menu{display:flex;flex-wrap:wrap;-webkit-box-pack:center!important;-webkit-justify-content:center!important;-ms-flex-pack:center!important;justify-content:center!important}.menu-movil .elementor-nav-menu>li{width:100%}.menu-movil .elementor-nav-menu>li.boton-menu{order:10}.menu-movil .elementor-nav-menu--dropdown li.wpml-ls-item a{border-bottom:0}.elementor-widget-nav-menu .elementor-nav-menu--main li.wpml-ls-item{margin-right:0!important}.elementor-widget-nav-menu .elementor-nav-menu--main li.wpml-ls-item a{padding-left:10px;padding-right:10px}.elementor-widget-nav-menu .elementor-nav-menu--main li.wpml-ls-item a::after{display:none!important}.wpml-ls-item .sub-arrow{display:block!important}.wpml-ls-item .sub-arrow .fa:before{content:"\f078"}.gc-linkedin-follow{padding-bottom:20px;display:inline-block}.pea_cook_wrapper button.pea_cook_btn{padding-top:8px!important;padding-bottom:8px!important;font-size:16px}.pea_cook_wrapper p{line-height:1.8}.medios-descargas .elementor-widget-button{margin-top:auto}.medios-descargas .elementor-widget-wrap{-webkit-align-content:unset;-ms-flex-line-pack:unset;align-content:unset;flex-direction:column}.page-numbers.current,a.page-numbers:hover{background-color:#00516c;padding:2.5px 11.36px 6.5px 11.36px;border-radius:20px;line-height:0}a.page-numbers{background-color:transparent;padding:2.5px 11.36px 6.5px 11.36px;border-radius:20px;line-height:0;box-shadow:0 0 2px #0000004a!important;margin-left:0!important}.page-numbers.next,.page-numbers.prev{padding:2.5px 12.94px 6.5px!important}span.page-numbers.next,span.page-numbers.prev{display:none}a.elementor-post__read-more{position:relative;line-height:2.3em;transition:all ease-in-out 250ms}a.elementor-post__read-more:hover::before{content:"";background-color:#00a9cf;position:absolute;width:100%;height:1px;left:0;bottom:-9px}.single-post div#content{max-width:1080px;margin:auto}.single-post h1.entry-title:lang(de){font-family:Begum;font-weight:600}@media (max-width:812px){body .elementor-element.menu-movil .elementor-nav-menu--dropdown.elementor-nav-menu__container{position:fixed;width:100%;left:0;top:68px;z-index:99}.kontakt-col{flex-grow:1}.trigger-col{width:70px!important}.menu-Kontakt{margin-top:-10px}body .menu-Kontakt .elementor-nav-menu--dropdown a{margin:0;margin-left:auto!important}.menu-Kontakt ul.sub-menu{position:fixed;top:90px!important;height:100%;width:100%!important;left:0!important;margin-left:0!important}.menu-Kontakt ul.sub-menu li{text-align:center;margin-bottom:20px}.menu-Kontakt ul.sub-menu li::after{content:"";width:50%;border-bottom:2px solid #fff;display:inline-block}.menu-Kontakt ul.sub-menu li a{font-size:20px!important;display:block;width:100%;border-left:0 solid transparent}.menu-Kontakt ul.sub-menu li.iconomenu-kontakt a::before{content:url(/wp-content/uploads/2019/06/kontakt_icon_klenico.svg);width:60px;height:60px;display:block;margin:0 auto}.menu-Kontakt ul.sub-menu li.iconomenu-standort a::before{content:url(/wp-content/uploads/2019/06/standort-klenico.svg);width:60px;height:60px;display:block;margin:0 auto}.menu-Kontakt ul.sub-menu li.iconomenu-linkedin a::before{content:url(/wp-content/uploads/2019/06/linkedin_icon-klenico.svg);width:60px;height:60px;display:inline-block;margin:-10px;margin:0 auto}._formulario-testen .elementor-column.elementor-field-type-submit{width:80%}._formulario-testen .elementor-column.elementor-field-type-submit button{-webkit-flex-basis:50%;-ms-flex-preferred-size:50%;flex-basis:50%}}@media screen and (max-width:480px){.menu-Kontakt{margin-top:0}.formulario-testen .elementor-column.elementor-field-type-submit{width:50%}.page-id-519 .elementor-text-editor img.alignnone{margin-left:-13px}.menu-movil a.elementor-sub-item{margin-left:0!important;margin-right:0!important;border:none!important;margin-bottom:5px}li.boton-menu a{padding:0 73px}}.menu-item-wpml-ls-5-de span.wpml-ls-native{margin-right:30px!important}



